/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-oct-2017, 8:52:48
    Author     : Jordi
*/

.taula_carrito{
    font-size: 18px!Important;
}


@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
    #no-more-tables table, 
    #no-more-tables thead, 
    #no-more-tables tbody, 
    #no-more-tables tfoot,
    #no-more-tables th, 
    #no-more-tables td, 
    #no-more-tables tr { 
            display: block; 
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 1px solid #ccc; }

    #no-more-tables td { 
        /* Behave  like a "row" */
        padding-top: 8px;
        padding-bottom: 8px;
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td h6{
        padding: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    } 

    #no-more-tables td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
        text-align:right;
        font-weight: bold;
        vertical-align: middle!Important;
    }

    /*
    Label the data
    */
    #no-more-tables td:before { 
        content: attr(data-title); 
        vertical-align: middle!Important;
    }
}

.section {
    position: relative;
    padding: 40px 0;
}

.total_carrito tr th{
    padding: 5px!Important;
}
.total_carrito tr td{
    padding: 5px!Important;
    text-align: right;
}

.preu_total{
    font-size: 22px;
}

figure i{
    font-size: 100px!Important;
}

.marge-sota{
    margin-bottom: 50px;
}
.text-md{
    font-size: 24px!Important;
}

.meeting_info img{
    float: left; margin-right: 40px; margin-bottom: 25px;
}

.webinar a img{
    max-height: 268px!Important;
}
